Subject: Ticket Assigned - voucher 20 aed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 10:22:56 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher 20 aed Amber Ali Waraich                    Hi           09:58 AM, 03rd Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:58 AM, 03rd Jan                   Centrepoint UAE whatsapp bot                    Hello Amber Ali Waraich , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:58 AM, 03rd Jan                     Amber Ali Waraich                    3           09:58 AM, 03rd Jan                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            09:58 AM, 03rd Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:58 AM, 03rd Jan                     Amber Ali Waraich                    3           09:58 AM, 03rd Jan                   Centrepoint UAE whatsapp bot                    Hi Amber Ali Waraich , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            09:58 AM, 03rd Jan                     Amber Ali Waraich                    5           09:58 AM, 03rd Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:58 AM, 03rd Jan                   hamza                   Hi Amber, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           09:59 AM, 03rd Jan                     Amber Ali Waraich                    Hi           09:59 AM, 03rd Jan                     Amber Ali Waraich                    I return one item which is damaged           09:59 AM, 03rd Jan                     Amber Ali Waraich                    The amount in paid was 96 aed           10:00 AM, 03rd Jan                     Amber Ali Waraich                    But The amount which is refunded is 85.65           10:00 AM, 03rd Jan                     Amber Ali Waraich                    That was not my fault           10:00 AM, 03rd Jan                     Amber Ali Waraich                    Its your piece was damage  Instead of your team compensate you deduct my amount           10:02 AM, 03rd Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:02 AM, 03rd Jan                   hamza                   We are sorry for the issue please accept voucher for 20 AED.           10:04 AM, 03rd Jan                   hamza                   Could you confirm with us if you accept that?           10:04 AM, 03rd Jan                     Amber Ali Waraich                    Ok           10:05 AM, 03rd Jan                     Amber Ali Waraich                    I also use my discount           10:05 AM, 03rd Jan                     Amber Ali Waraich                    Voucher           10:05 AM, 03rd Jan                     Amber Ali Waraich                    Which is useless know           10:05 AM, 03rd Jan                     Amber Ali Waraich                    You have to also give me free delivery of that product too because I have to order again that item           10:07 AM, 03rd Jan                   hamza                   We are sorry for the issue please accept voucher for 20 AED.           10:08 AM, 03rd Jan                   hamza                   Is there anything else I can assist you with?           10:08 AM, 03rd Jan                     Amber Ali Waraich                    Ok           10:08 AM, 03rd Jan                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:09 AM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5539396